Subject: Ticket Assigned - size Change # Order Number 4718159152
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:28:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  size Change # Order Number 4718159152 Dear Centerpoint Team ,

  I ordered adidas shoes  Size 42  and need to change size to 41 I went for
many shops but there is no stock from the same shoes  salesman advise me to
purchase again from online but is this case I will lose my discount for the
first time purchase from online 15%

please Help

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5831824